<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="daa311bbf706d005cb423f841b5da75c">
  <dict>
    <!--2022-05-24 10:55:36.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
